
canvas {
    -ms-touch-action: double-tap-zoom;
}

html, body {
    /*background: #666;*/
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: auto; /* when page gets too small */
    color: black;
    font-family: Arial; /* proxima-nova, 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;*/
    font-size: 14px;
}

.layoutContainer {
    /*background: #999;*/
    height: 100%;
    margin: 0 auto;
    width: 100%; /*max-width: 900px;             min-width: 700px;*/
    _width: 700px; /* min-width for IE6 */
}

/*.container2 {
    height: 100%;
    margin: 0 auto;
    width: 100%; 
    _width: 700px; 
}*/

.btn-6d {
    border: 2px dashed #226fbe;
}

    .btn-6d:hover {
        background: transparent;
        color: #226fbe;
    }

.pane {
    display: none; /* will appear when layout inits */
}

/*  HTML ELEMENTS  */

h1 {
    margin: 5px;
    padding: 0px;
}

h2 {
    margin: 4px;
    padding: 0px;
}

h3 {
    margin: 3px;
    padding: 0px;
}

h4 {
    margin: 2px;
    padding: 0px;
}

input {
    font-family: Arial; /* Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; */
    font-size: 14px;
    padding: 0px 4px;
}

    input[type=text], input[type=password] {
        border: 1px solid #aaa;
        padding: 2px;
        /*outline:none;*/
    }



/*  JQUERY UI */


.ui-widget-overlay {
    background: #5c5c5c url(images/ui-bg_flat_50_5c5c5c_40x100.png) 50% 50% repeat-x;
    opacity: .8;
    filter: Alpha(Opacity=80);
}

.ui-widget {
    font-family: Arial; /* Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; */
    font-size: 16px;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    /*height: 15px;
    padding: 3px;
    margin: 3px;*/
}

.ui-button-text {
    padding: 4px 6px 4px 6px !important;
    margin: 0px;
}

.ui-button.ui-widget {
    /* height, width*/
}

    .ui-button.ui-widget .ui-button-text {
        line-height: 16px;
        /*line-height, font-size*/
    }

.ui-combobox {
    /*position: relative;
    display: inline-block;*/
    display: inline-block;
}

    .ui-combobox .ui-widget {
        font-family: Arial; /* Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; */
        font-size: 13px;
        font-weight: normal;
        padding: 5px;
        margin: 0px;
    }

.ui-autocomplete .ui-menu-item {
    font-family: Arial; /* Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; */
    font-size: 13px;
    font-weight: normal;
}

.ui-combobox-toggle {
    /*position: absolute;
    top: 0;
    bottom: 0;*/
    vertical-align: middle;
    margin-left: 0px;
    height: 15px !important;
    /* padding: 10px; */
    /* adjust styles for IE 6/7 */
    /**height: 1.7em;
    *top: 0.1em;*/
}

.ui-combobox-input {
    margin: 0PX;
    padding: 0px;
    vertical-align: middle;
    height: 15px !important;
}

.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

/* IE 6 doesn't support max-height
*  we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}

/*  GENERAL STYLES  */

.t {
    width: 99%;
}

.tlabel {
    text-align: right;
}

.tvalue {
    text-align: left;
}

.centerContent {
    text-align: center;
}

.hCenter {
    margin-left: auto;
    margin-right: auto;
}

.vCenter {
}

.verticalHr {
    width: 1px;
    background: black;
}

/*  STYLE CZCIONEK  */

.Naglowek {
    font-size: 16px;
    font-weight: bold;
    color: black;
}

.Etykieta {
    font-size: 13px;
    font-weight: normal;
    color: #444444;
}

.Wartosc {
    font-size: 13px;
    font-weight: bold;
    color: black;
}

.Opis {
    font-size: 12px;
    font-weight: normal;
    color: black;
}

.Bold {
    font-weight: bold;
}

.WartosciInformacyjne {
    font-size: 13px;
    font-weight: normal;
    color: black;
}

/* SLICKGRID */

.cellToLeft {
    text-align: left;
}

.cellToRight {
    text-align: right;
}

.cellToCenter {
    text-align: center;
}

.cellEditStyle {
    background-color: #FFF3C1;
}

.bckWhite {
    background-color: #FFFFFF;
}

.bckPink {
    background-color: #FFE8F3;
}

.bckLightBrown {
    background-color: #cc9900;
}

.bckGreen {
    background-color: green;
}

.bckOrange {
    background-color: orange;
}

.bckYellow {
    background-color: yellow;
}

.bckRed {
    background-color: red;
}

.rowGratisStyle {
    background-color: #FFAF7A;
}

.rowGazetaStyle {
    color: #EE0000;
}

.datagrid {
    font-size: 11px;
    font-family: Arial;

    user-select: none; /* Blokuje zaznaczanie tekstu */
    -webkit-user-select: none; /* Dla przeglądarek opartych na WebKit (Chrome, Safari) */
    -ms-user-select: none; /* Dla Internet Explorera */
    -moz-user-select: none; /* Dla przeglądarek opartych na Gecko (Firefox) */
}

.slick-cell {
    padding-left: 2px !important;
    padding-right: 2px !important;
}

/*  LOGOWANIE  */

.logowaniePanel {
    background: url(background_log.png) center;
    width: 300px;
    height: 165px;
    border: 1px solid gray;
    border-radius: 5px;
    /*padding-top: 25px;*/
}

.zmianaHaslaPanel {
    background: #ddd;
    background-size: 100% 100%;
    width: 300px;
    min-height: 165px;
    border: 1px solid gray;
    border-radius: 5px;
}

.rodoPanel {
    background: #ddd;
    background-size: 100% 100%;
    min-width: 300px;
    max-width: 550px;
    min-height: 165px;
    border: 1px solid gray;
    border-radius: 5px;
}

.logowanieInput {
    padding: 5px !important;
    border: 1px solid gray;
    border-radius: 3px;
}

/* GORNE MENU */
#VGorneMenu {
    height: 93px;
    margin-left: 20px;
    margin-right: 20px;
}

#VGorneMenuPanel {
    background-image: url(gornemenu_tlo.png);
    background-repeat: repeat;
    height: 85px;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-radius: 0px 0px 5px 5px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}

#VGorneMenuZwinietePanel {
    background-image: url(gornemenu_tlo.png);
    background-repeat: repeat;
    height: 35px;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    border-radius: 0px 0px 5px 5px;
}

.malyKomunikat {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    font-weight: normal;
    color: black;
}

.malyWaznyKomunikat {
    padding: 0px;
    margin: 0px;
    font-size: 11px;
    font-weight: normal;
    color: red;
}

.komunikat {
    padding: 0px;
    margin: 0px;
    font-size: 13px;
    font-weight: normal;
    color: black;
}

.waznyKomunikat {
    padding: 0px;
    margin: 0px;
    font-size: 13px;
    font-weight: normal;
    color: red;
}

.koszykKomunikat {
    padding: 0px;
    margin: 0px;
    font-size: 13px;
    font-weight: normal;
    color: blue;
}



/* TOWARY */

#VTowary {
    background-image: url(gornemenu_tlo.png);
    background-repeat: repeat;
    border-top: 1px solid #aaa;
}

#VNowosci {
    background-image: url(gornemenu_tlo.png);
    background-repeat: repeat;
    border-top: 1px solid #aaa;
}

#VBoxy {
    background-image: url(gornemenu_tlo.png);
    background-repeat: repeat;
    border-top: 1px solid #aaa;
}

#VNowosciBoxy {
    background-image: url(gornemenu_tlo.png);
    background-repeat: repeat;
    border-top: 1px solid #aaa;
}

/* KOSZYK */

#VKoszyk {
    background-image: url(gornemenu_tlo.png);
    background-repeat: repeat;
    border-top: 1px solid #aaa;
}

.podsumowanie {
    font-family: 'Courier New';
    font-size: 12px;
}

.koszykInformacje {
    /*font-family: 'Courier New';*/
    /**/
    /*overflow-y: auto;*/
}

/* ZAK�ADKI */
.zakladkaHeader {
    min-height: 50px;
}

/* TWOJE KONTO */
#VTwojeKonto_left {
    background-image: url(TwojeKonto_Tlo.png);
    background-repeat: repeat;
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    padding: 10px 10px 0px 0px;
    /*height: 70px;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    margin: 0px;
    padding: 0px;
    vertical-align: top;*/
}

#VTwojeKonto_right {
    background-image: url(TwojeKonto_Tlo.png);
    background-repeat: repeat;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    padding: 10px 0px 0px 10px;
    /*height: 70px;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    margin: 0px;
    padding: 0px;
    vertical-align: top;*/
}

/* GAZETKA */


#gazetka {
}

    #gazetka .turn-page {
        background-color: #ccc;
        background-size: 100% 100%;
    }



.ui-dialog .slick-cell.editable {
    z-index: 3000005;
}

.ui-dialog .slick-headerrow-column {
    z-index: 3000005;
}



img {
    border-width: 0;
}

.myButton {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
    font-family: Arial;
    text-align: center;
    font-size: 15px;
    position: relative;
    padding: 3px 0px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #000;
    color: #555;
    background-color: #f9f9f9;
    border: 1px solid #8f8f8f;
    border-bottom-width: 2px;
}

    .myButton:hover {
        background-color: #e5e5e5;
        border-bottom-width: 2px;
    }

    .myButton:active {
        position: relative;
        top: 2px;
        border-bottom-width: 1px;
    }

    .myButton div {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)
    }

    .myButton:focus {
        outline: none;
    }

.myButtonPrimary {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-family: Arial;
    text-align: center;
    font-size: 15px;
    padding: 3px 0px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #000;
    color: #0E4768;
    background-color: #209CEE;
    border: 1px solid #1877B2;
    border-bottom-width: 2px;
}

    .myButtonPrimary:hover {
        background-color: #1C89C9;
        border-bottom-width: 2px;
    }

    .myButtonPrimary:active {
        position: relative;
        top: 2px;
        border-bottom-width: 1px;
    }

    .myButtonPrimary div {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)
    }

    .myButtonPrimary:focus {
        outline: none;
    }

.myButtonWarning {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-family: Arial;
    text-align: center;
    font-size: 15px;
    padding: 3px 0px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #000;
    color: #6B1729;
    background-color: #FF3860;
    border: 1px solid #C62B4D;
    border-bottom-width: 2px;
}

    .myButtonWarning:hover {
        background-color: #DB3058;
        border-bottom-width: 2px;
    }

    .myButtonWarning:active {
        position: relative;
        top: 2px;
        border-bottom-width: 1px;
    }

    .myButtonWarning div {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)
    }

    .myButtonWarning:focus {
        outline: none;
    }

.myButtonSuccess {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-family: Arial;
    text-align: center;
    font-size: 15px;
    padding: 3px 0px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #000;
    color: #05210F;
    background-color: #23D160;
    border: 1px solid #189142;
    border-bottom-width: 2px;
}

    .myButtonSuccess:hover {
        background-color: #20BC51;
        border-bottom-width: 2px;
    }

    .myButtonSuccess:active {
        position: relative;
        top: 2px;
        border-bottom-width: 1px;
    }

    .myButtonSuccess div {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)
    }

    .myButtonSuccess:focus {
        outline: none;
    }

.myDivParent {
    position: relative;
}

    .myDivParent div {
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate(0%, -50%)
    }

@media screen and (min-width: 701px) {
    .mobile {
        visibility: hidden;
        display: none;
    }
}

@media screen and (max-width: 700px) {
    .desktop {
        visibility: hidden;
        display: none;
    }
}

/* KOLORY */

.textColorAqua {
    color: aqua !important;
}

.textColorBlack {
    color: black !important;
}

.textColorBlue {
    color: blue !important;
}

.textColorDarkGray {
    color: darkgray !important;
}

.textColorFuchsia {
    color: fuchsia !important;
}

.textColorGray {
    color: gray !important;
}

.textColorGreen {
    color: green !important;
}

.textColorLightGray {
    color: lightgray !important;
}

.textColorMaroon {
    color: maroon !important;
}

.textColorNavy {
    color: navy !important;
}

.textColorOlive {
    color: olive !important;
}

.textColorPurple {
    color: purple !important;
}

.textColorRed {
    color: red !important;
}

.textColorSilver {
    color: silver !important;
}

.textColorWhite {
    color: white !important;
}

.textColorYellow {
    color: yellow !important;
}

.textColor#F4EDDF {
    color: #f4eddf !important;
}

.textColorLime {
    color: lime !important;
}

.textColor#989898 {
    color: #989898 !important;
}

.textColor#85BB65 {
    color: #85bb65 !important;
}

.textColorSkyBlue {
    color: skyblue !important;
}

.textColorTeal {
    color: teal !important;
}

.textColorSnow {
    color: snow !important;
}

.textColorFloralWhite {
    color: floralwhite !important;
}

.textColorLavenderBlush {
    color: lavenderblush !important;
}

.textColorOldLace {
    color: oldlace !important;
}

.textColorIvory {
    color: ivory !important;
}

.textColorCornSilk {
    color: cornsilk !important;
}

.textColorBeige {
    color: beige !important;
}

.textColorAntiqueWhite {
    color: antiquewhite !important;
}

.textColorWheat {
    color: wheat !important;
}

.textColorAliceBlue {
    color: aliceblue !important;
}

.textColorGhostWhite {
    color: ghostwhite !important;
}

.textColorLavender {
    color: lavender !important;
}

.textColorSeashell {
    color: seashell !important;
}

.textColorLightYellow {
    color: lightyellow !important;
}

.textColorPapayaWhip {
    color: papayawhip !important;
}

.textColorNavajoWhite {
    color: navajowhite !important;
}

.textColorMoccasin {
    color: moccasin !important;
}

.textColorBurlywood {
    color: burlywood !important;
}

.textColorAzure {
    color: azure !important;
}

.textColorMintcream {
    color: mintcream !important;
}

.textColorHoneydew {
    color: honeydew !important;
}

.textColorLinen {
    color: linen !important;
}

.textColorLemonChiffon {
    color: lemonchiffon !important;
}

.textColorBlanchedAlmond {
    color: blanchedalmond !important;
}

.textColorBisque {
    color: bisque !important;
}

.textColorPeachPuff {
    color: peachpuff !important;
}

.textColorTan {
    color: tan !important;
}

.textColorYellow {
    color: yellow !important;
}

.textColorDarkOrange {
    color: darkorange !important;
}

.textColorRed {
    color: red !important;
}

.textColorDarkRed {
    color: darkred !important;
}

.textColorMaroon {
    color: maroon !important;
}

.textColorIndianRed {
    color: indianred !important;
}

.textColorSalmon {
    color: salmon !important;
}

.textColorCoral {
    color: coral !important;
}

.textColorGold {
    color: gold !important;
}

.textColorTomato {
    color: tomato !important;
}

.textColorCrimson {
    color: crimson !important;
}

.textColorBrown {
    color: brown !important;
}

.textColorChocolate {
    color: chocolate !important;
}

.textColorSandyBrown {
    color: sandybrown !important;
}

.textColorLightSalmon {
    color: lightsalmon !important;
}

.textColorLightCoral {
    color: lightcoral !important;
}

.textColorOrange {
    color: orange !important;
}

.textColorOrangeRed {
    color: orangered !important;
}

.textColorFirebrick {
    color: firebrick !important;
}

.textColorSaddleBrown {
    color: saddlebrown !important;
}

.textColorSienna {
    color: sienna !important;
}

.textColorPeru {
    color: peru !important;
}

.textColorDarkSalmon {
    color: darksalmon !important;
}

.textColorRosyBrown {
    color: rosybrown !important;
}

.textColorPaleGoldenrod {
    color: palegoldenrod !important;
}

.textColorLightGoldenrodYellow {
    color: lightgoldenrodyellow !important;
}

.textColorOlive {
    color: olive !important;
}

.textColorForestGreen {
    color: forestgreen !important;
}

.textColorGreenYellow {
    color: greenyellow !important;
}

.textColorChartreuse {
    color: chartreuse !important;
}

.textColorLightGreen {
    color: lightgreen !important;
}

.textColorAquamarine {
    color: aquamarine !important;
}

.textColorSeaGreen {
    color: seagreen !important;
}

.textColorGoldenRod {
    color: goldenrod !important;
}

.textColorKhaki {
    color: khaki !important;
}

.textColorOliveDrab {
    color: olivedrab !important;
}

.textColorGreen {
    color: green !important;
}

.textColorYellowGreen {
    color: yellowgreen !important;
}

.textColorLawnGreen {
    color: lawngreen !important;
}

.textColorPaleGreen {
    color: palegreen !important;
}

.textColorMediumAquamarine {
    color: mediumaquamarine !important;
}

.textColorMediumSeaGreen {
    color: mediumseagreen !important;
}

.textColorDarkGoldenRod {
    color: darkgoldenrod !important;
}

.textColorDarkKhaki {
    color: darkkhaki !important;
}

.textColorDarkOliveGreen {
    color: darkolivegreen !important;
}

.textColorDarkgreen {
    color: darkgreen !important;
}

.textColorLimeGreen {
    color: limegreen !important;
}

.textColorLime {
    color: lime !important;
}

.textColorSpringGreen {
    color: springgreen !important;
}

.textColorMediumSpringGreen {
    color: mediumspringgreen !important;
}

.textColorBlack {
    color: black !important;
}

.textColorDarkSeaGreen {
    color: darkseagreen !important;
}

.textColorLightSeaGreen {
    color: lightseagreen !important;
}

.textColorPaleTurquoise {
    color: paleturquoise !important;
}

.textColorLightCyan {
    color: lightcyan !important;
}

.textColorLightBlue {
    color: lightblue !important;
}

.textColorLightSkyBlue {
    color: lightskyblue !important;
}

.textColorCornFlowerBlue {
    color: cornflowerblue !important;
}

.textColorDarkBlue {
    color: darkblue !important;
}

.textColorIndigo {
    color: indigo !important;
}

.textColorMediumTurquoise {
    color: mediumturquoise !important;
}

.textColorTurquoise {
    color: turquoise !important;
}

.textColorAqua {
    color: aqua !important;
}

.textColorPowderBlue {
    color: powderblue !important;
}

.textColorSkyBlue {
    color: skyblue !important;
}

.textColorRoyalBlue {
    color: royalblue !important;
}

.textColorMediumBlue {
    color: mediumblue !important;
}

.textColorMidnightBlue {
    color: midnightblue !important;
}

.textColorDarkTurquoise {
    color: darkturquoise !important;
}

.textColorCadetBlue {
    color: cadetblue !important;
}

.textColorDarkCyan {
    color: darkcyan !important;
}

.textColorTeal {
    color: teal !important;
}

.textColorDeepskyBlue {
    color: deepskyblue !important;
}

.textColorDodgerBlue {
    color: dodgerblue !important;
}

.textColorBlue {
    color: blue !important;
}

.textColorNavy {
    color: navy !important;
}

.textColorDarkViolet {
    color: darkviolet !important;
}

.textColorDarkOrchid {
    color: darkorchid !important;
}

.textColorFuchsia {
    color: fuchsia !important;
}

.textColorDarkMagenta {
    color: darkmagenta !important;
}

.textColorMediumVioletRed {
    color: mediumvioletred !important;
}

.textColorPaleVioletRed {
    color: palevioletred !important;
}

.textColorBlueViolet {
    color: blueviolet !important;
}

.textColorMediumOrchid {
    color: mediumorchid !important;
}

.textColorMediumPurple {
    color: mediumpurple !important;
}

.textColorPurple {
    color: purple !important;
}

.textColorDeepPink {
    color: deeppink !important;
}

.textColorLightPink {
    color: lightpink !important;
}

.textColorViolet {
    color: violet !important;
}

.textColorOrchid {
    color: orchid !important;
}

.textColorPlum {
    color: plum !important;
}

.textColorThistle {
    color: thistle !important;
}

.textColorHotPink {
    color: hotpink !important;
}

.textColorPink {
    color: pink !important;
}

.textColorLightSteelBlue {
    color: lightsteelblue !important;
}

.textColorMediumSlateBlue {
    color: mediumslateblue !important;
}

.textColorLightSlateGray {
    color: lightslategray !important;
}

.textColorWhite {
    color: white !important;
}

.textColorLightgrey {
    color: lightgrey !important;
}

.textColorGray {
    color: gray !important;
}

.textColorSteelBlue {
    color: steelblue !important;
}

.textColorSlateBlue {
    color: slateblue !important;
}

.textColorSlateGray {
    color: slategray !important;
}

.textColorWhiteSmoke {
    color: whitesmoke !important;
}

.textColorSilver {
    color: silver !important;
}

.textColorDimGray {
    color: dimgray !important;
}

.textColorMistyRose {
    color: mistyrose !important;
}

.textColorDarkSlateBlue {
    color: darkslateblue !important;
}

.textColorDarkSlategray {
    color: darkslategray !important;
}

.textColorGainsboro {
    color: gainsboro !important;
}

.textColorDarkGray {
    color: darkgray !important;
}
